/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:putsi.c 12.0$ */
/* $ACIS:putsi.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/plot/RCS/putsi.c,v $ */

#ifndef lint
static char *rcsid = "$Header:putsi.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)putsi.c	4.1 (Berkeley) 6/27/83";
#endif

#include <stdio.h>
putsi(a){
	putc((char)a,stdout);
	putc((char)(a>>8),stdout);
}
